package com.abi.qms.platform.dao.mapper;

import com.abi.qms.platform.dao.vo.result.ListBrandCodeReportVO;
import com.abi.qms.platform.dto.req.ReportReq;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author ludashi
 * @date 2021年06月02日 15:40
 */
public interface ReportServiceMapper  {
    
    /**
     * 品牌使用码量占比
     * @author ludashi
     * @date 2021/6/2 16:01 
     */
    List<ListBrandCodeReportVO> queryBrandCodeProportion(@Param("reportReq") ReportReq reportReq);
}
