package com.abi.qms.platform.dto.req;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * @author Eurus
 * @date 2021/6/1 11:49
 * @Description: 审核通过活动申请单 入参
 */
@Data
@ApiModel
public class PassActiveModifyApplyReq implements Serializable {

    @NotNull(message = "码活动id为空")
    @ApiModelProperty(value = "码活动id")
    private Long activeId;

    @NotNull(message = "申请单id为空")
    @ApiModelProperty(value = "申请单id")
    private Long applyId;
}
