package com.abi.qms.platform.dto.req;

import com.abi.task.common.api.base.PageReq;
import io.swagger.annotations.ApiModelProperty;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import java.io.Serializable;

/**
 * @author:Andy.Tan
 * @Description: 分页查询活动入参
 */
@Data
@Schema
public class ListActiveReq extends PageReq implements Serializable {

    @ApiModelProperty(value = "活动名称")
    private String activeName;

    @ApiModelProperty(value = "活动类型 1-utc 2-bof 3-品质信息")
    private Integer activeType;

    @ApiModelProperty(value = "活动状态 1-待审核 2-通过 9-驳回")
    private Integer auditStatus;
}
