package com.abi.qms.platform.dto.res;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

/**
  * 码类型查询出参
  * @author Liguosong
  * @date: 20210602
 */
@Data
@Schema
public class GetPackageCodeRes {
    @Schema(name = "id")
    private Long id;

    @Schema(name = "物料名称")
    private String materialName;

    @Schema(name = "码类型")
    private Integer qrType;

    @Schema(name = "SKU商品名称")
    private String skuName;

}
